.dbp-grid {
	width: 100%;
  }
  .dbp-grid caption {
	color: #343741;
  }
  .dbp-grid a {
	color: #1352DE;
  }
  .dbp-grid a:focus {
	outline: 2px solid #5e9ed7;
  }
  .dbp-grid > thead {
	position: absolute;
	overflow: hidden;
	clip: rect(0 0 0 0);
  }
  @media (min-width: 900px) {
	.dbp-grid > thead {
	  position: static;
	  overflow: visible;
	  clip: auto;
	}
  }
  .dbp-grid > thead > tr {
	opacity: 0;
	height: 0;
	width: 0;
  }
  @media (min-width: 900px) {
	.dbp-grid > thead > tr {
	  opacity: 1;
	  height: auto;
	  width: auto;
	}
  }
  .dbp-grid > thead > tr > th {
	opacity: 0;
	height: 0;
	width: 0;
	color: #4A4A49;
  }
  @media (min-width: 900px) {
	.dbp-grid > thead > tr > th {
	  padding: 1.5rem 0.5rem;
	  opacity: 1;
	  height: auto;
	  width: auto;
	}
  }
  .dbp-grid > thead > tr > th[class*=sorting] > div {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
		-ms-flex-align: center;
			align-items: center;
	justify-contents: center;
  }
  .dbp-grid > thead > tr > th[class*=sorting] > div > button:first-of-type {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='15' height='25'%3E%3Cg fill='%23002554' fill-rule='evenodd'%3E%3Cpath d='M7.5 0L15 10H0zM7.5 25L0 15h15z'/%3E%3C/g%3E%3C/svg%3E");
	background-repeat: no-repeat;
	background-position: right center;
	background-size: auto 12px;
	cursor: pointer;
	text-align: left;
	width: 100%;
	padding-right: 12px;
  }
  .dbp-grid > thead > tr > th[class*=sorting] > div > button:first-of-type:focus {
	outline: 2px solid #5e9ed7;
  }
  .dbp-grid > thead > tr > th[class*=sorting].sorting_asc > div button:first-of-type {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='15' height='10'%3E%3Cpath fill='%23002554' fill-rule='evenodd' d='M7.5 0L15 10H0z'/%3E%3C/svg%3E");
	background-size: auto 6px;
  }
  .dbp-grid > thead > tr > th[class*=sorting].sorting_dsc > div button:first-of-type {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='15' height='10'%3E%3Cpath fill='%23002554' fill-rule='evenodd' d='M7.5 10L0 0h15z'/%3E%3C/svg%3E");
	background-size: auto 6px;
  }
  .dbp-grid > thead > tr > th[class*=sorting].align-right > div button {
	text-align: right;
  }
  .dbp-grid > thead > tr > th[class*=sorting].align-center > div button {
	text-align: center;
  }
  .dbp-grid > thead.merged-column-header {
	border-bottom: 1px solid #E0E5EB;
  }
  .dbp-grid > thead.merged-column-header > tr > th {
	text-align: center;
	border-bottom: 1px solid #E0E5EB;
	text-align: center;
	vertical-align: top;
  }
  .dbp-grid > thead.merged-column-header:hover th, .dbp-grid > thead.merged-column-header:focus th {
	background-color: #F6F9FD;
  }
  .dbp-grid > tbody > tr {
	border-bottom: 1px solid #E0E5EB;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
		flex-wrap: wrap;
  }
  @media (min-width: 900px) {
	.dbp-grid > tbody > tr {
	  border-bottom: none;
	  display: table-row;
	}
  }
  @media (max-width: 767px) {
	.dbp-grid > tbody > tr {
	  padding: 0.25rem 0;
	}
  }
  .dbp-grid > tbody > tr > td {
	display: block;
	padding: 1.5rem 0.5rem;
	color: #343741;
  }
  .dbp-grid > tbody > tr > td.row-trigger {
	width: 100%;
  }
  .dbp-grid > tbody > tr > td.row-trigger > div {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	color: #1352DE;
  }
  .dbp-grid > tbody > tr > td.row-trigger > div > div:first-of-type {
	-webkit-box-flex: 1;
		-ms-flex: 1;
			flex: 1;
  }
  @media (min-width: 900px) {
	.dbp-grid > tbody > tr > td {
	  display: table-cell;
	  padding: 1.5rem 0.5rem;
	}
  }
  @media (max-width: 767px) {
	.dbp-grid > tbody > tr > td {
	  width: 50%;
	  text-align: left !important;
	  padding: 0.25rem;
	}
  }
  .dbp-grid > tbody > tr.selected {
	background-color: #F6F9FD;
  }
  @media (min-width: 900px) {
	.dbp-grid > tbody > tr.selected > td {
	  background-color: #F6F9FD;
	}
  }
  .dbp-grid.condensed-row > thead > tr th {
	padding: 0.5rem 0.5rem;
	line-height: 1.5;
	letter-spacing: 0px;
  }
  .dbp-grid.condensed-row > tbody > tr td {
	padding: 0.5rem 0.5rem;
	line-height: 1.5;
	letter-spacing: 0px;
  }
  .dbp-grid.alt-sort-icon > thead > tr th[class*=sorting] > div > button:first-of-type {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' data-name='Layer 1' viewBox='0 0 48 48'%3E%3Cpath fill='%23D0D0D0' d='M8 18.41L9.41 17 24 30.17 38.59 17 40 18.41 24 33 8 18.41z'/%3E%3C/svg%3E");
	background-size: auto 20px;
	width: auto;
	padding-right: 24px;
  }
  .dbp-grid.alt-sort-icon > thead > tr th[class*=sorting].sorting_asc > div button:first-of-type {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' data-name='Layer 1' viewBox='0 0 48 48'%3E%3Cpath fill='%231352DE' d='M24 16L8 30.59 9.41 32 24 18.83 38.59 32 40 30.59 24 16z'/%3E%3C/svg%3E");
	background-size: auto auto;
  }
  .dbp-grid.alt-sort-icon > thead > tr th[class*=sorting].sorting_dsc > div button:first-of-type {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' data-name='Layer 1' viewBox='0 0 48 48'%3E%3Cpath fill='%231352DE' d='M8 18.41L9.41 17 24 30.17 38.59 17 40 18.41 24 33 8 18.41z'/%3E%3C/svg%3E");
	background-size: auto auto;
  }
  .dbp-grid th, .dbp-grid td {
	vertical-align: middle;
	padding: 1.5rem;
  }
  .dbp-grid th {
	display: block;
	padding: 0.5rem 1rem;
  }
  @media (min-width: 900px) {
	.dbp-grid th {
	  display: table-cell;
	  padding: 1rem;
	}
  }
  @media (min-width: 900px) {
	.dbp-grid tr th, .dbp-grid tr td {
	  padding: 2rem;
	}
  }
  @media (min-width: 900px) {
	.dbp-grid tr:not(:last-of-type) td {
	  border-bottom: 1px solid #E0E5EB;
	}
  }
  @media (min-width: 900px) {
	.dbp-grid tr:not(.row-target):hover td, .dbp-grid tr:not(.row-target):hover th, .dbp-grid tr:not(.row-target):focus td, .dbp-grid tr:not(.row-target):focus th {
	  background-color: #F6F9FD;
	}
  }
  @media (min-width: 900px) {
	.dbp-grid .numeric-value {
	  text-align: right;
	}
  }
  .dbp-grid .th-name {
	color: #4A4A49;
	font-weight: 600;
  }
  @media (min-width: 900px) {
	.dbp-grid .th-name {
	  display: none;
	}
  }
  .dbp-grid.zebra-stripe tr:nth-child(even) {
	background-color: #F6F9FD;
  }
  @media (min-width: 900px) {
	.dbp-grid.zebra-stripe tr:nth-child(even) {
	  background-color: transparent;
	}
  }
  @media (min-width: 900px) {
	.dbp-grid.zebra-stripe tr:nth-child(even) td,
  .dbp-grid.zebra-stripe tr:nth-child(even) th {
	  background-color: #F6F9FD;
	}
  }
  @media (min-width: 900px) {
	.dbp-grid.zebra-stripe tr td {
	  border-bottom: none;
	}
  }
  .dbp-grid .row-trigger {
	background-color: #F6F9FD;
	font-weight: 600;
	color: #80D2F2;
  }
  .dbp-grid .row-trigger div {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
		-ms-flex-direction: row;
			flex-direction: row;
	-webkit-box-pack: justify;
		-ms-flex-pack: justify;
			justify-content: space-between;
	-webkit-box-align: center;
		-ms-flex-align: center;
			align-items: center;
	width: 100%;
  }
  .dbp-grid .row-trigger .row-expand {
	-ms-flex-item-align: end;
		align-self: flex-end;
  }
  .dbp-grid [class*=table-toggle] .dbp-checkbox .item {
	margin-bottom: 0;
	position: relative;
  }
  .dbp-grid [class*=table-toggle] input[type=checkbox] {
	z-index: 2;
	-webkit-transform: translate(-100%);
		-ms-transform: translate(-100%);
			transform: translate(-100%);
  }
  .dbp-grid [class*=table-toggle] input[type=checkbox] ~ label {
	width: 24px;
	height: 24px;
	padding: 0;
	position: static;
	display: block;
  }
  .dbp-grid .toggle-icon {
	width: 24px;
	height: 24px;
  }
  .dbp-grid .row-expand:focus {
	outline: 2px solid #5e9ed7;
  }
  @media all and (-ms-high-contrast: none) {
	.dbp-grid {
	  /* IE11 */
	}
	.dbp-grid *::-ms-backdrop, .dbp-grid .toggle-icon {
	  width: 32px;
	  height: 32px;
	}
  }
  .dbp-grid.condensed-action-btn .button-secondary.small {
	background: transparent;
	padding: 0;
	height: auto;
	min-height: 28px;
	border: 0 none;
  }
  .dbp-grid.condensed-action-btn .button-secondary.small:hover, .dbp-grid.condensed-action-btn .button-secondary.small:focus, .dbp-grid.condensed-action-btn .button-secondary.small:active {
	background: transparent;
	border: 0 none;
  }
  .dbp-grid.condensed-action-btn .button-secondary.small .caret {
	border: 0 none;
  }
  
  .fixed-header {
	max-height: 280px;
	overflow-y: auto;
  }
  .fixed-header .dbp-grid > thead > tr > th {
	position: -webkit-sticky;
	position: sticky;
	background: #FFF;
	top: 0;
  }
  
  .fixed-column-wrapper {
	position: relative;
	width: 100%;
	padding: 2rem 0 0 0;
  }
  .fixed-column-wrapper .fixed-column-inner {
	max-width: 100%;
	overflow-x: auto;
  }
  .fixed-column-wrapper .fixed-column-inner .dbp-grid caption {
	position: absolute;
	left: 0;
	top: 0;
  }
  .fixed-column-wrapper .fixed-column-inner .dbp-grid td.fixed-column, .fixed-column-wrapper .fixed-column-inner .dbp-grid th.fixed-column {
	position: absolute;
	padding-bottom: 1.56rem;
	width: 120px;
	left: 0;
	border: 0 none;
	border-left: 1px solid #e0e5eb;
	border-right: 1px solid #e0e5eb;
  }
  .fixed-column-wrapper .fixed-column-inner .dbp-grid td.table-toggle-row ~ td.fixed-column, .fixed-column-wrapper .fixed-column-inner .dbp-grid th.table-toggle ~ th.fixed-column {
	padding-left: 3rem;
  }
  .fixed-column-wrapper .fixed-column-inner .dbp-grid td.table-toggle-row.fixed-column, .fixed-column-wrapper .fixed-column-inner .dbp-grid th.table-toggle.fixed-column {
	z-index: 9;
	background: transparent;
  }
  .fixed-column-wrapper .fixed-column-inner .dbp-grid td.fixed-column:before, .fixed-column-wrapper .fixed-column-inner .dbp-grid th.fixed-column:before {
	-webkit-box-shadow: -18px 0 22px -32px rgba(0, 87, 184, 0.6) inset;
			box-shadow: -18px 0 22px -32px rgba(0, 87, 184, 0.6) inset;
	content: " ";
	height: 100%;
	left: -20px;
	position: absolute;
	top: 0;
	width: 20px;
  }
  .fixed-column-wrapper .fixed-column-inner .dbp-grid td.fixed-column:after, .fixed-column-wrapper .fixed-column-inner .dbp-grid th.fixed-column:after {
	-webkit-box-shadow: 18px 0 22px -32px rgba(0, 87, 184, 0.6) inset;
			box-shadow: 18px 0 22px -32px rgba(0, 87, 184, 0.6) inset;
	content: " ";
	height: 100%;
	position: absolute;
	top: 0;
	right: -20px;
	width: 20px;
  }
  .fixed-column-wrapper .fixed-column-inner .dbp-grid th.fixed-column {
	border-top: 1px solid #e0e5eb;
  }
  .fixed-column-wrapper .fixed-column-inner .dbp-grid tr:last-child td.fixed-column {
	border-bottom: 1px solid #e0e5eb;
	padding-bottom: 2.4rem;
  }
  
  .full-width-table-container .dbp-grid .full-width-btn {
	position: relative;
	border: 0;
	padding: 0 0.5rem;
	float: right;
  }
  .full-width-table-container .dbp-grid .full-width-btn:hover, .full-width-table-container .dbp-grid .full-width-btn:active, .full-width-table-container .dbp-grid .full-width-btn:focus {
	background: transparent;
	outline: none;
	-webkit-box-shadow: none;
			box-shadow: none;
  }
  .full-width-table-container .dbp-grid .full-width-btn img {
	width: 1.5rem;
	height: 1.5rem;
  }
  .full-width-table-container.active {
	position: fixed;
	top: 0%;
	left: 0%;
	width: 96%;
	z-index: 99999;
	background: #FFF;
	padding: 2rem;
	margin: 2%;
	-webkit-box-shadow: 0 12px 24px 5px rgba(0, 87, 184, 0.06);
			box-shadow: 0 12px 24px 5px rgba(0, 87, 184, 0.06);
	border: 1px solid #e0e5eb;
	overflow-y: auto;
  }